## openstack-nose 0.11

=== debian/changelog ===
openstack-nose (0.11-5) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 19:42:07 +0200

openstack-nose (0.11-4) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Fixed d/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 10:04:13 +0100

openstack-nose (0.11-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Fixed typo in d/changelog.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * VCS points to Salsa.
  * Ran wrap-and-sort -bast.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Add dh-python missing build-depends.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 21:51:54 +0200

openstack-nose (0.11-2) unstable; urgency=medium

  * Added upstream patch for better formatting.
  * Ran wrap-and-sort -t -a, and removed version for python-all
    build-depends.
  * Bumped Standards-Version to 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 May 2015 18:35:07 +0200

openstack-nose (0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Dec 2013 19:46:02 +0800

openstack-nose (0.3-2) unstable; urgency=low

  * Added Replaces: + Breaks: python-openstack-common (Closes: #722882).

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2013 13:48:35 +0800

openstack-nose (0.3-1) unstable; urgency=low

  * Initial release (Closes: #717784).

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2013 13:15:08 +0800
